Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78902 - installation paused, severe one
Summary: installation paused, severe one
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-03 09:44 UTC by johnlourdu
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-08 22:31:01 UTC


Attachments (Terms of Use)
dump file saved during installation (deleted)
2002-12-03 09:48 UTC, johnlourdu
no flags Details | Diff

Description johnlourdu 2002-12-03 09:44:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
while the first CD was installing some debug message came and the installation 
process doen't continue after that. The error message was that it's a bug; save 
it and report to bugzilla.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.i can't install Linux
2.
3.
	

Actual Results:  installation process doesn't continue.

Additional info:

Comment 1 johnlourdu 2002-12-03 09:48:21 UTC
Created attachment 87164 [details]
dump file saved during installation

Comment 2 Michael Fulbright 2003-01-08 22:31:01 UTC
From the read errors in the log file you attached it indicates you have a bad CD.


Note You need to log in before you can comment on or make changes to this bug.